{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/contentDetail/contentDetail",
			"style": {
				"navigationBarTitleText": "课程"
			}
		},
		{
			"path": "pages/center/center",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/wxUserInfo",
			"style": {
				"navigationBarTitleText": "授权用户信息",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#000",
		"backgroundColor": "#000"
	},
	"tabBar": {
		"backgroundColor": "white",
		"selectedColor": "#fdc204",
		"list": [{
			"pagePath": "pages/contentDetail/contentDetail",
			"iconPath": "static/tabbar/1.png",
			"selectedIconPath": "static/tabbar/2.png",
			"text": "课程"
		}, {
			"pagePath": "pages/center/center",
			"iconPath": "static/tabbar/3.png",
			"selectedIconPath": "static/tabbar/4.png",
			"text": "个人中心"
		}]
	},
	"uniIdRouter": {}
}